{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Beyond",
  "version": "2.15.0",
  "author": "Lightning323",
  "files": [
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 461710,
      "fileID": 5242883,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658224,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 1057662,
      "fileID": 5809071,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5220115,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5884329,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 5401010,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 258371,
      "fileID": 5212232,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 5331908,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 5531210,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 5293982,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 807792,
      "fileID": 5580456,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5344662,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5867764,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 5404565,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 5093226,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5658602,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5840017,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5220111,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 813185,
      "fileID": 5424733,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5889509,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5698212,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5890838,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 5439224,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5747090,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 654384,
      "fileID": 5321630,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 4884096,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 819030,
      "fileID": 5822057,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5862235,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 5656978,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 936020,
      "fileID": 5360743,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 1071749,
      "fileID": 5611707,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5885485,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 5890179,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 4655091,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874148,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 5812633,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5866395,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5894645,
      "required": true
    },
    {
      "projectID": 947914,
      "fileID": 5804988,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4573646,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 5889493,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5220103,
      "required": true
    }
  ],
  "overrides": "overrides"
}